#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'konten.manajemen'}
#{/set}
<ul class="breadcrumb">
	<li><a href="@{BerandaCtr.index()}">&{konten.home}</a></li>
	<li class="active">&{'konten.websiteheader'}</li>
</ul>
<div class="content">
#{alert /}
#{form @admin.KontenMultimediaCtr.headerSubmit(), method:'POST', enctype:"multipart/form-data"}
<table class="table table-sm">
    <thead>
    <tr>
        <th class="text-center"> </th>
        <th class="text-center">&{'konten.default'}</th>
        <th class="text-center">&{'konten.saatini'}</th>
        <th class="text-center">&{'konten.baru'}</th>
        <th class="text-center">&{'konten.ganti'}</th>
      </tr>
    </thead>
    <tbody>
    <tr>
      <th>&{'konten.aktif'}</th>
      <td class="field text-center"><input type="radio" name="aktif" id="radio" value="0" /></td>
      <td class="field text-center"><input type="radio" name="aktif" id="radio2" value="1" checked="checked" /></td>
      <td class="field text-center"><input type="radio" name="aktif" id="radio3" value="2" /></td>
      <td class="fieldtext-center">&nbsp;</td>
    </tr>
    <tr>
        <th>Logo &{'tag.klpd'}</th>
        <td class="field text-center"><img src="#{assets '/images/imgng/instansi-logo-default.png'/}"></td>
		<td class="field text-center"><img src="#{assets '/images/imgng/instansi-logo.png'/}"></td>
        <td class="field text-center"><input type="file" name="logoInstansi" id="logoInstansi" /></td>
        <td class="field text-center"><img id="imgLogoInstansi" src="#{assets '/images/imgng/no-image.png'/}" /></td>
      </tr>
    <tr>
        <th>&{'konten.namalpse'}</th>
        <td class="field text-center"><img src="@{'/public/images/imgng/lpse-nama-default.png'}"></td>
		<td class="field text-center"><img src="@{'/public/images/imgng/lpse-nama.png'}"></td>		
        <td class="field text-center" ><input type="file" name="namaLPSE" id="namaLPSE" /></td>
        <td class="field text-center" ><img id="imgNamaLPSENew" src="#{assets '/images/imgng/no-image.png'/}" /></td>
      </tr>
    <tr>
      <td colspan="5" align="left">
      	&{'konten.ketentuangambar'}<br>
      &{'konten.logokanan'}
      </td>
    </tr>
    <tr>
      <th colspan="5" align="left"> #{saveButton /}</th>
      </tr>
    </tbody>
</table>
#{/form}
</div>
#{set 'custom_script'}
<script type="text/javascript">  
	$(document).ready(function () {
		$("#logoInstansi").change(function(){
			if (this.files && this.files[0]) {
		        var reader = new FileReader();		
		        reader.onload = function (e) {
		            $('#imgLogoInstansi').attr('src', e.target.result);
		        }		
		        reader.readAsDataURL(this.files[0]);
		    }
		});
		$("#namaLPSE").change(function(){
			if (this.files && this.files[0]) {
		        var reader = new FileReader();
		        reader.onload = function (e) {
		            $('#imgNamaLPSENew').attr('src', e.target.result);
		        }		
		        reader.readAsDataURL(this.files[0]);
		    }
		});	
	});        
</script>
#{/set}